:PROPERTIES:
:ID: 72f2845b-92fd-4326-917b-eac24c0ad3df
:END:
#+title: 2016-11-24

:PROPERTIES:
:CREATED: [2016-11-24 Thu 15:07]
:MODIFIED: [2016-12-01 Thu 15:23]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
* Quants test :academia:UoN:@personal:

1 a
2 a
3 a
4 d
5 d
6 b
c
7 b
8 b
9 d R2 is regression coeffcient, number from 0 to 1
10. b number of cells - 1
11 quit smoking
drug 17 100
no drug 5 200
12 Significant
13 first study
